import Head from "next/head";
import Image from "next/image";
import { Inter } from "next/font/google";
import styles from "@/styles/Home.module.css";
// import * as ToProgress from "../lib/ToProgress/ToProgress";
import { primes, primelength, isPrime } from "../lib/prime-num";

const inter = Inter({ subsets: ["latin"] });

export default function Home() {
  return (
    <>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <main className={`${styles.main} ${inter.className}`}>
        <h3>Hello</h3>
        {/* {progressBar.increase(20)}; */}
        {primes(25)} <br />
        {primelength(25)} <br />
      </main>
    </>
  );
}
